﻿body {
    background-image: url(../files/2020/btmBkgrndSlice.png);
    background-repeat: repeat-y;
    background-size: contain;
}

#moreUsDates,
#moreCaDates {
  display: none;
}

.dateTableOuter {
  margin-left: 15%;
  margin-right: 15%;
}

.background {
    /*background-color: #328FB7;*/
}

.backgroundSlice {
    background-image: url(../files/2020/topBkgrndSlice.png);
    background-repeat: repeat-y;
    background-size: contain;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 600px;
}

.flex-box {
    display: flex;
    flex-wrap: wrap;
    /*flex-direction: row-reverse;*/
}

    .flex-box > div {
        width: 50%;
        background-color: #FBD827;
    }

        .flex-box > div:first-of-type {
            background-color: #328FB7;
        }

        .flex-box > div .dateTableOuter {
            margin-left: 0;
            margin-right: 10px;
            background-color: #fff;
            padding-bottom: 65px;
        }

        .flex-box > div:last-of-type .dateTableOuter {
            margin-left: 10px;
            margin-right: 0;
            background-color: #fff;
        }

        .flex-box > div:first-child .dateTable tr {
            border-color: #328FB7;
            border-left-color: transparent;
            border-right-color:transparent;
        }

.bnlEnterSite {
    background-color: #D24D48;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}

    .bnlEnterSite a {
        display: inline-block;
        font-size: 21px;
        font-weight: 700;
        line-height: 1.0em;
        padding: 0.38em 2em;
        border-radius: 8px;
        border: 2px solid #fff;
        margin: 0.625em auto;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        text-decoration: none;
    }

    .bnlEnterSite a:hover {
        background-color: rgba(255,255,255,0.2);
        opacity: 0.8;
    }

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
	background-color: #FFF;
    text-decoration: none;
    color: initial;
	padding: 5px 15px;
	border-color: #818181;
	margin-top: 10px;
}


.dateTable {
  color: #000;
  width: 100%;
}
  .dateTable td {
    padding: 0 .8em .8em 0;
  }
  
  .dateTable tr {
    background-color: #FFF;
	border-style: solid;
	border-width: 1px;
	border-color: #FBD826;
  }
  
  .dateTable .dateCol {
    width: 15%;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
  }
  .dateTable .venueCol {
    width: 30%;
	padding: 10px;
	text-transform: uppercase;
  }
  .dateTable .locationCol {
    width: 40%;
	padding: 10px;
	text-transform: uppercase;
  }
  .dateTable .buyCol {
    width: 15%;
  }
    
.dateView {
  color: #ccc;
  cursor: pointer;
  text-decoration: underline;
  padding: 1em 0;
  display: none;
}

 .test {
	/*background-color: #6E802E;*/
}

#m_albumsplashpage {
  position: relative;
}
  #m_albumsplashpage #snipe {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: auto;
  }




#tblsplash {
    border-collapse: collapse; 
    border: none
}

#sitebtn {
    margin-top: 100px;
}

#container {
  width: 100px;
  height: 100px;
  position: relative;
}
/*/#navi,*/
#coveroverlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 108px;
}
#infoi {
  z-index: 10;
}

#navi {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0px;
}

@media only screen and (max-width: 1275px) {
    .backgroundSlice {
        height: 46.9vw;
    }
}

@media only screen and (max-width: 1024px) {
    .container-fluid {
        max-width: 100vw;
        padding: 0;
    }

    .col-md-12, .col-sm-12 {
        padding: 0;
    }

    .dateTable td {
        font-size: 0.7em;
    }

    .flex-box img {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 765px) {

    .flex-box > div {
        width: 100%;
    }

        .flex-box > div .dateTableOuter {
            margin-right: 0;
        }

        .flex-box > div:last-of-type .dateTableOuter {
            margin-left: 0;
        }

        .dateTable td {
            font-size: 0.7em;
        }
}

@media only screen and (max-width: 546px) {
  .element {
    border: none;
  }
  .dateTableOuter {
  margin-left: 3%;
  margin-right: 3%;
  font-size: 12px;
}

@media only screen and (max-width: 375px) {
  .element {
    border: none;
  }
  .dateTableOuter {
  margin-left: 0%;
  margin-right: 0%;
  font-size: 10px;
}
  
  
}

#corner {
    float:right;
}

a {
color: #000;
}

#albumsplashpagecorner {
    margin:0 0 0 516px;
}



